Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225908

Summary: Merge Review: iptstate
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: panemade, twoerner
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-20 04:29:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
spec cleanup for merge-review none

Description Nobody's working on this, feel free to take it 2007-01-31 19:06:33 UTC
Fedora Merge Review: iptstate

http://cvs.fedora.redhat.com/viewcvs/devel/iptstate/
Initial Owner: twoerner@redhat.com

Comment 1 Parag AN(पराग) 2008-12-26 04:29:02 UTC
Created attachment 327852 [details]
spec cleanup for merge-review

Comment 2 Thomas Woerner 2009-01-19 14:27:53 UTC
Please have a look at iptables-2.2.1-4.fc11.

Comment 3 Parag AN(पराग) 2009-01-20 04:29:50 UTC
APPROVED.

As approved package is already in rawhide, I am closing this review now.